function pi_ad = ad(g,ad_slope,adt,ad_constant);
% AD.m
%
% Computes inflation based on aggregate demand relationship. Inputs are
% output growth, the slope of the aggregate demand curve, the time-varying
% component of the aggregate demand relation and the constant.

pi_ad = ad_slope*g + adt + ad_constant;